body {
    background-color: #eeeeee !important;
    font-size: 0.97rem;
}

main {
    background: #fdfdfd;
    border-radius: 5px;
    padding-top: 20px;
    margin-bottom: 25px;
}

p {
    text-align: justify;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

h3 {
    font-size: 1.38rem;
}

h4 {
    cursor: default;
    margin: 20px 0px;
    font-size: 1.2rem;
    color: #29166e;
}

h5 {
    font-size: 1rem;
}

a {
    color: #0054AD;
}

span.fas {
    margin: 0 10px 0 0;
}

section {
    width: 66% !important;
}

.fpf-footer span a {
    color: #fff !important;
}

.card-body strong.text-success {
    color: #176325 !important;
}

.btn-info {
    background-color: #0D5C68;
    border-color: #0D5C68;
}

.text-primary {
    color: #0055B8 !important;
}

.btn {
    color: #fff !important;
}

/* * classes criadas */
.header {
    display: block;
    width: 100%;
}

.title-phone {
    font-size: 1.5rem;
}

.pb-3 {
    background: #1b1e55;
    color: #fff;
    padding: 10px;
    border-radius: 5px;
}

.display-4 {
    font-size: 2.5rem;
}

.carousel-inner {
    border-radius: 2px;
}

.bg-azul {
    background-color: #1b1a3c;
    border-bottom: 5px solid #0b0f1f;
}

.rounded {
    background: #dddddd !important;
}

/* *  nav menu*/
.nav-scroller {
    position: relative;
    z-index: 2;
    height: 2.75rem;
    overflow-y: hidden;
}

.nav-scroller .nav {
    display: -ms-flexbox;
    display: flex;
    ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    padding-bottom: 1rem;
    overflow-x: auto;
    text-align: center;
    white-space: nowrap;
}

.nav-scroller .nav-link {
    padding-top: .75rem;
    padding-bottom: .75rem;
    font-size: .875rem;
}

.nav-link {
    background-color: #1b1a3c;
    font-size: 1rem;
    color: #fefefe !important;
    font-weight: 600;
}

.nav-link:hover {
    color: #ffffff !important;
    background: #131233;
}

.nav-link:hover.card-img-right {
    height: 100%;
    border-radius: 0 3px 3px 0;
}

.flex-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

.h-250 {
    height: 250px;
}

/* * menu lateral */
.menu-lateral {
    padding: 0.2rem 0px !important;
}

.menu-lateral ul {
    width: 100%;
}

.menu-lateral ul li {
    background: #ddd;
    margin: 2px 0;
    border-radius: 5px;
}

.menu-lateral ul li a {
    display: block;
    font-weight: 600;
    padding: 8px;
    width: 100%;
    text-decoration: none;
    color: #333333 !important;
}

.menu-lateral ul li:hover {
    background: #666;
    color: #ffffff !important;
}

.menu-lateral ul li a:hover {
    color: #ffffff !important;
}

/** fpf name and description*/
.fpf-title {
    margin-bottom: 0;
    font-size: 2rem;
    font-weight: 400;
}

.fpf-description {
    font-size: 1.1rem;
    color: #999;
}

.text-tel {
    color: #f7a223 !important;
}

.text-tel:hover {
    text-decoration: none;
}

/* * fpf header */
.fpf-header {
    background: #1b1a3c;
    width: 100%;
    padding: 2px 0;
    border-bottom: 4px solid #f7a223;
}

.fpf-header-logo {
    font-size: 2.25rem;
}

.fpf-header-logo:hover {
    text-decoration: none;
}

/* * Pagination */
.fpf-pagination {
    margin-bottom: 4rem;
}

.fpf-pagination>.btn {
    border-radius: 2rem;
}

/** fpf posts*/
.fpf-post {
    margin-bottom: 4rem;
}

.fpf-post-title {
    margin-bottom: .25rem;
    font-size: 2.5rem;
}

.fpf-post-meta {
    margin-bottom: 1.25rem;
    color: #666666;
}

.fpf-post a {
    color: #005add;
}

.fpf-post ul {
    list-style: none;
    padding-left: 0px;
}

.fpf-post h3 {
    font-weight: 700;
    margin: 15px 0;
    color: #012547;
    text-transform: uppercase;
    border-bottom: 0.5px solid #338ba0;
    height: 30px;
}

.fpf-post h4 {
    cursor: pointer;
    margin: 20px 0;
}

.fpf-post h4:hover {
    color: #333333;
}

.fpf-post figure img,
.fpf-post img {
    width: 100%;
}

/** Footer*/
.fpf-footer {
    width: 100%;
    padding-top: 1.2rem;
    color: #fff;
    text-align: center;
    background: #1b1a3c;
    border-top: 8px solid #338ba0;
}

.fpf-footer span {
    font-size: 0.9em;
}

.fpf-footer .imgFframo {
    padding-top: 70px;
}

.fpf-footer .imgSelo {
    margin-top: 10px;
    width: 150px;
}

.fpf-footer .marginTop {
    margin-top: 10px;
}

.fpf-footer h5 {
    margin-top: 5px;
    color: #fff;
    font-weight: bold;
}

.fpf-footer p:last-child {
    margin-bottom: 0;
}

.navbar-light .navbar-toggler {
    color: #ffffff !important;
    border-color: #666666 !important;
}

.navbar-toggler {
    background-color: #fff !important;
}

/* * Media query*/
@media (min-width: 1200px) {
    .menuPos::after {
        content: " PÃ“S-GRADUAÃ‡ÃƒO ";
    }

    .menuBolsa::after {
        content: " BOLSAS E FINANCIAMENTOS ";
    }

    .menuCentral::after {
        content: " CENTRAL DE ESTÃGIO ";
    }
}

@media (max-width: 1199px) {
    .menuPos::after {
        content: " PÃ“S ";
    }

    .menuBolsa::after {
        content: " BOLSAS ";
    }

    .menuCentral::after {
        content: " ESTÃGIO ";
    }
}

@media (min-width: 768px) {
    .display-4 {
        font-size: 3rem;
    }

    .imgFframo {
        text-align: center;
    }

    .h-md-250 {
        height: 250px;
    }

    section {
        width: 66% !important;
    }
}

@media (max-width: 767px) {
    section {
        width: 100% !important;
    }
}

@media (max-width: 470px) {
    h5.subTitulo {
        margin-top: 40px;
        margin-bottom: 0px;
    }

    .fpf-footer .imgFframo {
        padding-top: 10px;
    }

    .text-left {
        text-align: center !important;
    }

    .text-right {
        width: 100% !important;
    }

    .title-phone {
        font-size: 1rem;
    }
}

@media (min-width: 40em) {
    .fpf-title {
        font-size: 3.5rem;
    }
}